body{
background:#e8e8e8 url(../uploads/images/background.jpg)  50% 0 no-repeat;
}

#container{
background:#e8e8e8;
}

#navigation ul{
background:#000000;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#2A2869;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#000000;
}

#navigation ul ul{
color:#FFFFFF;
background:#000000;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#2A2869;}

#navigation ul ul li a{
color:#FFFFFF;
background:#000000;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#2A2869;
}

#leftcol a{
color:#000000;
}

.box{
background:#FFFFFF;
}

#footer{
background:#cecece;
}

#rightcol{
background:#FFFFFF;
}

